# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'renumber/ui_renumber_widget.ui'
#
# Created: Fri Mar 11 11:06:34 2016
#      by: PyQt4 UI code generator 4.9.1
#
# WARNING! All changes made in this file will be lost!

from PyQt4 import QtCore, QtGui

try:
    _fromUtf8 = QtCore.QString.fromUtf8
except AttributeError:
    _fromUtf8 = lambda s: s

class Ui_renumberMeshQT(object):
    def setupUi(self, renumberMeshQT):
        renumberMeshQT.setObjectName(_fromUtf8("renumberMeshQT"))
        renumberMeshQT.resize(885, 440)
        renumberMeshQT.setMinimumSize(QtCore.QSize(885, 350))
        icon = QtGui.QIcon()
        icon.addPixmap(QtGui.QPixmap(_fromUtf8(":/plugins/BASEmesh/icons/renumbering.svg")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        renumberMeshQT.setWindowIcon(icon)
        self.verticalLayout_5 = QtGui.QVBoxLayout(renumberMeshQT)
        self.verticalLayout_5.setObjectName(_fromUtf8("verticalLayout_5"))
        self.horizontalLayout_13 = QtGui.QHBoxLayout()
        self.horizontalLayout_13.setObjectName(_fromUtf8("horizontalLayout_13"))
        self.verticalLayout_4 = QtGui.QVBoxLayout()
        self.verticalLayout_4.setObjectName(_fromUtf8("verticalLayout_4"))
        self.groupBox = QtGui.QGroupBox(renumberMeshQT)
        self.groupBox.setMinimumSize(QtCore.QSize(450, 0))
        self.groupBox.setObjectName(_fromUtf8("groupBox"))
        self.formLayout = QtGui.QFormLayout(self.groupBox)
        self.formLayout.setObjectName(_fromUtf8("formLayout"))
        self.horizontalLayout = QtGui.QHBoxLayout()
        self.horizontalLayout.setObjectName(_fromUtf8("horizontalLayout"))
        self.labelElements = QtGui.QLabel(self.groupBox)
        self.labelElements.setMinimumSize(QtCore.QSize(150, 0))
        self.labelElements.setObjectName(_fromUtf8("labelElements"))
        self.horizontalLayout.addWidget(self.labelElements)
        self.elementsComboBox = QtGui.QComboBox(self.groupBox)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.elementsComboBox.sizePolicy().hasHeightForWidth())
        self.elementsComboBox.setSizePolicy(sizePolicy)
        self.elementsComboBox.setObjectName(_fromUtf8("elementsComboBox"))
        self.horizontalLayout.addWidget(self.elementsComboBox)
        self.formLayout.setLayout(0, QtGui.QFormLayout.SpanningRole, self.horizontalLayout)
        self.horizontalLayout_2 = QtGui.QHBoxLayout()
        self.horizontalLayout_2.setObjectName(_fromUtf8("horizontalLayout_2"))
        spacerItem = QtGui.QSpacerItem(30, 20, QtGui.QSizePolicy.Fixed, QtGui.QSizePolicy.Minimum)
        self.horizontalLayout_2.addItem(spacerItem)
        self.label = QtGui.QLabel(self.groupBox)
        self.label.setMinimumSize(QtCore.QSize(150, 0))
        self.label.setObjectName(_fromUtf8("label"))
        self.horizontalLayout_2.addWidget(self.label)
        self.materialComboBox = QtGui.QComboBox(self.groupBox)
        self.materialComboBox.setEnabled(True)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.materialComboBox.sizePolicy().hasHeightForWidth())
        self.materialComboBox.setSizePolicy(sizePolicy)
        self.materialComboBox.setObjectName(_fromUtf8("materialComboBox"))
        self.horizontalLayout_2.addWidget(self.materialComboBox)
        self.formLayout.setLayout(2, QtGui.QFormLayout.SpanningRole, self.horizontalLayout_2)
        spacerItem1 = QtGui.QSpacerItem(20, 20, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Fixed)
        self.formLayout.setItem(3, QtGui.QFormLayout.SpanningRole, spacerItem1)
        self.horizontalLayout_4 = QtGui.QHBoxLayout()
        self.horizontalLayout_4.setObjectName(_fromUtf8("horizontalLayout_4"))
        self.labelNodes = QtGui.QLabel(self.groupBox)
        self.labelNodes.setMinimumSize(QtCore.QSize(150, 0))
        self.labelNodes.setObjectName(_fromUtf8("labelNodes"))
        self.horizontalLayout_4.addWidget(self.labelNodes)
        self.nodesComboBox = QtGui.QComboBox(self.groupBox)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.nodesComboBox.sizePolicy().hasHeightForWidth())
        self.nodesComboBox.setSizePolicy(sizePolicy)
        self.nodesComboBox.setObjectName(_fromUtf8("nodesComboBox"))
        self.horizontalLayout_4.addWidget(self.nodesComboBox)
        self.formLayout.setLayout(4, QtGui.QFormLayout.SpanningRole, self.horizontalLayout_4)
        self.horizontalLayout_3 = QtGui.QHBoxLayout()
        self.horizontalLayout_3.setObjectName(_fromUtf8("horizontalLayout_3"))
        spacerItem2 = QtGui.QSpacerItem(30, 20, QtGui.QSizePolicy.Fixed, QtGui.QSizePolicy.Minimum)
        self.horizontalLayout_3.addItem(spacerItem2)
        self.label_2 = QtGui.QLabel(self.groupBox)
        self.label_2.setMinimumSize(QtCore.QSize(150, 0))
        self.label_2.setObjectName(_fromUtf8("label_2"))
        self.horizontalLayout_3.addWidget(self.label_2)
        self.zComboBox = QtGui.QComboBox(self.groupBox)
        self.zComboBox.setEnabled(True)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.zComboBox.sizePolicy().hasHeightForWidth())
        self.zComboBox.setSizePolicy(sizePolicy)
        self.zComboBox.setObjectName(_fromUtf8("zComboBox"))
        self.horizontalLayout_3.addWidget(self.zComboBox)
        self.formLayout.setLayout(5, QtGui.QFormLayout.SpanningRole, self.horizontalLayout_3)
        spacerItem3 = QtGui.QSpacerItem(20, 20, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Fixed)
        self.formLayout.setItem(6, QtGui.QFormLayout.SpanningRole, spacerItem3)
        self.horizontalLayout_19 = QtGui.QHBoxLayout()
        self.horizontalLayout_19.setObjectName(_fromUtf8("horizontalLayout_19"))
        self.snappingToleranceCheckBox = QtGui.QCheckBox(self.groupBox)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Preferred, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.snappingToleranceCheckBox.sizePolicy().hasHeightForWidth())
        self.snappingToleranceCheckBox.setSizePolicy(sizePolicy)
        self.snappingToleranceCheckBox.setChecked(False)
        self.snappingToleranceCheckBox.setObjectName(_fromUtf8("snappingToleranceCheckBox"))
        self.horizontalLayout_19.addWidget(self.snappingToleranceCheckBox)
        self.snappingToleranceSpinBox = QtGui.QSpinBox(self.groupBox)
        self.snappingToleranceSpinBox.setEnabled(True)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Fixed, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.snappingToleranceSpinBox.sizePolicy().hasHeightForWidth())
        self.snappingToleranceSpinBox.setSizePolicy(sizePolicy)
        self.snappingToleranceSpinBox.setMinimumSize(QtCore.QSize(50, 0))
        self.snappingToleranceSpinBox.setAlignment(QtCore.Qt.AlignCenter)
        self.snappingToleranceSpinBox.setReadOnly(True)
        self.snappingToleranceSpinBox.setAccelerated(True)
        self.snappingToleranceSpinBox.setMinimum(-18)
        self.snappingToleranceSpinBox.setMaximum(-1)
        self.snappingToleranceSpinBox.setProperty("value", -6)
        self.snappingToleranceSpinBox.setObjectName(_fromUtf8("snappingToleranceSpinBox"))
        self.horizontalLayout_19.addWidget(self.snappingToleranceSpinBox)
        self.formLayout.setLayout(7, QtGui.QFormLayout.SpanningRole, self.horizontalLayout_19)
        self.verticalLayout_4.addWidget(self.groupBox)
        spacerItem4 = QtGui.QSpacerItem(20, 40, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.verticalLayout_4.addItem(spacerItem4)
        self.horizontalLayout_13.addLayout(self.verticalLayout_4)
        self.tabWidget = QtGui.QTabWidget(renumberMeshQT)
        self.tabWidget.setObjectName(_fromUtf8("tabWidget"))
        self.tab_3 = QtGui.QWidget()
        self.tab_3.setObjectName(_fromUtf8("tab_3"))
        self.horizontalLayout_11 = QtGui.QHBoxLayout(self.tab_3)
        self.horizontalLayout_11.setObjectName(_fromUtf8("horizontalLayout_11"))
        self.textStatusBox = QtGui.QTextEdit(self.tab_3)
        self.textStatusBox.setObjectName(_fromUtf8("textStatusBox"))
        self.horizontalLayout_11.addWidget(self.textStatusBox)
        self.tabWidget.addTab(self.tab_3, _fromUtf8(""))
        self.tab_4 = QtGui.QWidget()
        self.tab_4.setObjectName(_fromUtf8("tab_4"))
        self.horizontalLayout_12 = QtGui.QHBoxLayout(self.tab_4)
        self.horizontalLayout_12.setObjectName(_fromUtf8("horizontalLayout_12"))
        self.textBrowser = QtGui.QTextBrowser(self.tab_4)
        self.textBrowser.setObjectName(_fromUtf8("textBrowser"))
        self.horizontalLayout_12.addWidget(self.textBrowser)
        self.tabWidget.addTab(self.tab_4, _fromUtf8(""))
        self.horizontalLayout_13.addWidget(self.tabWidget)
        self.verticalLayout_5.addLayout(self.horizontalLayout_13)
        self.groupOutput = QtGui.QGroupBox(renumberMeshQT)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Preferred, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.groupOutput.sizePolicy().hasHeightForWidth())
        self.groupOutput.setSizePolicy(sizePolicy)
        self.groupOutput.setMinimumSize(QtCore.QSize(0, 0))
        self.groupOutput.setObjectName(_fromUtf8("groupOutput"))
        self.verticalLayout_3 = QtGui.QVBoxLayout(self.groupOutput)
        self.verticalLayout_3.setObjectName(_fromUtf8("verticalLayout_3"))
        self.horizontalLayout_8 = QtGui.QHBoxLayout()
        self.horizontalLayout_8.setObjectName(_fromUtf8("horizontalLayout_8"))
        self.outputShapeLineEdit = QtGui.QLineEdit(self.groupOutput)
        self.outputShapeLineEdit.setReadOnly(True)
        self.outputShapeLineEdit.setObjectName(_fromUtf8("outputShapeLineEdit"))
        self.horizontalLayout_8.addWidget(self.outputShapeLineEdit)
        self.browseButton = QtGui.QPushButton(self.groupOutput)
        self.browseButton.setObjectName(_fromUtf8("browseButton"))
        self.horizontalLayout_8.addWidget(self.browseButton)
        self.verticalLayout_3.addLayout(self.horizontalLayout_8)
        self.horizontalLayout_9 = QtGui.QHBoxLayout()
        self.horizontalLayout_9.setObjectName(_fromUtf8("horizontalLayout_9"))
        self.loadMeshPointsCheckBox = QtGui.QCheckBox(self.groupOutput)
        self.loadMeshPointsCheckBox.setChecked(True)
        self.loadMeshPointsCheckBox.setObjectName(_fromUtf8("loadMeshPointsCheckBox"))
        self.horizontalLayout_9.addWidget(self.loadMeshPointsCheckBox)
        self.loadMeshPolygonCheckBox = QtGui.QCheckBox(self.groupOutput)
        self.loadMeshPolygonCheckBox.setChecked(True)
        self.loadMeshPolygonCheckBox.setObjectName(_fromUtf8("loadMeshPolygonCheckBox"))
        self.horizontalLayout_9.addWidget(self.loadMeshPolygonCheckBox)
        self.verticalLayout_3.addLayout(self.horizontalLayout_9)
        self.horizontalLayout_10 = QtGui.QHBoxLayout()
        self.horizontalLayout_10.setObjectName(_fromUtf8("horizontalLayout_10"))
        self.progressBar = QtGui.QProgressBar(self.groupOutput)
        self.progressBar.setProperty("value", 0)
        self.progressBar.setObjectName(_fromUtf8("progressBar"))
        self.horizontalLayout_10.addWidget(self.progressBar)
        self.cancelButton = QtGui.QPushButton(self.groupOutput)
        self.cancelButton.setObjectName(_fromUtf8("cancelButton"))
        self.horizontalLayout_10.addWidget(self.cancelButton)
        self.generateButton = QtGui.QPushButton(self.groupOutput)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.generateButton.setFont(font)
        self.generateButton.setObjectName(_fromUtf8("generateButton"))
        self.horizontalLayout_10.addWidget(self.generateButton)
        self.verticalLayout_3.addLayout(self.horizontalLayout_10)
        self.verticalLayout_5.addWidget(self.groupOutput)

        self.retranslateUi(renumberMeshQT)
        self.tabWidget.setCurrentIndex(0)
        QtCore.QObject.connect(self.generateButton, QtCore.SIGNAL(_fromUtf8("clicked()")), renumberMeshQT.accept)
        QtCore.QObject.connect(self.cancelButton, QtCore.SIGNAL(_fromUtf8("clicked()")), renumberMeshQT.reject)
        QtCore.QObject.connect(self.textBrowser, QtCore.SIGNAL(_fromUtf8("anchorClicked(QUrl)")), self.textBrowser.reload)
        QtCore.QMetaObject.connectSlotsByName(renumberMeshQT)

    def retranslateUi(self, renumberMeshQT):
        renumberMeshQT.setWindowTitle(QtGui.QApplication.translate("renumberMeshQT", "BASEmesh - Renumber mesh", None, QtGui.QApplication.UnicodeUTF8))
        self.groupBox.setTitle(QtGui.QApplication.translate("renumberMeshQT", "INPUT", None, QtGui.QApplication.UnicodeUTF8))
        self.labelElements.setText(QtGui.QApplication.translate("renumberMeshQT", "Mesh elements", None, QtGui.QApplication.UnicodeUTF8))
        self.label.setText(QtGui.QApplication.translate("renumberMeshQT", "Material ID field", None, QtGui.QApplication.UnicodeUTF8))
        self.labelNodes.setText(QtGui.QApplication.translate("renumberMeshQT", "Mesh nodes", None, QtGui.QApplication.UnicodeUTF8))
        self.label_2.setText(QtGui.QApplication.translate("renumberMeshQT", "Elevation field", None, QtGui.QApplication.UnicodeUTF8))
        self.snappingToleranceCheckBox.setText(QtGui.QApplication.translate("renumberMeshQT", "Relative snapping tolerance", None, QtGui.QApplication.UnicodeUTF8))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.tab_3), QtGui.QApplication.translate("renumberMeshQT", "Status messages", None, QtGui.QApplication.UnicodeUTF8))
        self.textBrowser.setHtml(QtGui.QApplication.translate("renumberMeshQT", "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
"p, li { white-space: pre-wrap; }\n"
"</style></head><body style=\" font-family:\'Ubuntu\'; font-size:11pt; font-weight:400; font-style:normal;\">\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:10pt; text-decoration: underline; color:#da9100;\">PURPOSE:</span></p>\n"
"<p align=\"justify\" style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\">This tool can be used for manually editing meshes or combining meshes and subsequent remeshing. The nodes and elements are connected with each other based on their x-y-coordinates, taking the orientation path into account.</span></p>\n"
"<p align=\"justify\" style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:\'MS Shell Dlg 2\'; font-size:8pt;\"><br /></p>\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:10pt; text-decoration: underline; color:#da9100;\">USAGE:</span></p>\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\">The shapefiles needed have to be loaded into the QGIS-project before executing this tool. It is not possible to select files directly on the hard drive by browsing. Futhermore, the files used for meshing must be activated in the QGIS table of contents on the left side of the screen. Only data that is visible for the user can be used for renumbering. </span></p>\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\">To prevent the selection of wrong shapetypes, the available fields are populated with the corresponding data type.</span></p>\n"
"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:\'MS Shell Dlg 2\'; font-size:10pt; text-decoration: underline;\"><br /></p>\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; font-weight:600; color:#0000ff;\">1.</span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; color:#0000ff;\"> </span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\">At first, the </span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; font-weight:600;\">Elements layer</span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\"> has to be selected (compulsory): This polygon layer represents the elements of the mesh.</span></p>\n"
"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><br /></p>\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; font-weight:600; color:#0000ff;\">2.</span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; color:#000000;\"> Secondly, the </span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; font-weight:600; color:#000000;\">Nodes layer</span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; color:#000000;\"> has to be selected (compulsory): This nodes layer represents the nodes of the mesh.</span></p>\n"
"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:\'MS Shell Dlg 2\'; font-size:8pt; color:#000000;\"><br /></p>\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\">Different data sources (shape-files, ascii-files, Triangle output, manually added features) might have different floating point precisions. The </span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; font-weight:600;\">Relative snapping tolerance</span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\"> defines how far two point coordinates may be located apart to still be considered at the same location. The default value is 10E-6. Increasing this tolerance can help to avoid problems due to improper snapping of vertices (line or polygon features) and points in OGIS.</span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; color:#000000;\"> </span></p>\n"
"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:\'MS Shell Dlg 2\'; font-size:8pt; color:#000000;\"><br /></p>\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\">The </span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; font-weight:600;\">renumbered mesh results</span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\"> are saved in two separate shapefiles and by default loaded into map canvas: </span></p>\n"
"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:\'MS Shell Dlg 2\'; font-size:8pt;\"><br /></p>\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\">- </span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; font-weight:600; font-style:italic;\">PROJECTNAME</span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; font-weight:600;\">_Renumbered_elements.shp</span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\"> contains the resulting mesh elements as polygons. The element ID number and the IDs of the three adjacent nodes are saved in the file\'s attribute table.</span></p>\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\"><br />- </span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; font-weight:600; font-style:italic;\">PROJECTNAME</span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; font-weight:600;\">_Renumbered_nodes.shp</span><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt;\"> contains the mesh nodes and their coordinates as attributes.</span></p>\n"
"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:\'MS Shell Dlg 2\'; font-size:8pt;\"><br /></p>\n"
"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:10pt; text-decoration: underline; color:#da9100;\">ADVICE:</span></p>\n"
"<p align=\"justify\" style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:\'MS Shell Dlg 2\'; font-size:8pt; color:#000000;\">Please note that the nodes must be situated exactly on the vertices of the elements in order to be connected with each other.</span></p></body></html>", None, QtGui.QApplication.UnicodeUTF8))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.tab_4), QtGui.QApplication.translate("renumberMeshQT", "Help", None, QtGui.QApplication.UnicodeUTF8))
        self.groupOutput.setTitle(QtGui.QApplication.translate("renumberMeshQT", "Shapefile OUTPUT", None, QtGui.QApplication.UnicodeUTF8))
        self.browseButton.setText(QtGui.QApplication.translate("renumberMeshQT", "Browse", None, QtGui.QApplication.UnicodeUTF8))
